» Ubuntu » Balíky

Error

two or more packages specified (libghc6-pretty-show-dev natty)